### Hierarchy

- IGridEventEditing

## Index

### Properties

- cell
- content
- dirty
- editing

## Properties

### cell

cell: IGridCell

- Defined in Grid3/GridEvents.ts:68

### content

content: IPageContentCell

- Defined in Grid3/GridEvents.ts:67

### dirty

dirty: boolean

- Defined in Grid3/GridEvents.ts:70

### editing

editing: boolean

- Defined in Grid3/GridEvents.ts:69

Generated using TypeDoc